import request from '@/utils/request'

// 计量单位列表
export function apiStoreProductUnitLists(params: any) {
    return request.get({ url: '/store_product_unit/storeproductunit/lists', params })
}

// 添加计量单位
export function apiStoreProductUnitAdd(params: any) {
    return request.post({ url: '/store_product_unit/storeproductunit/add', params })
}

// 编辑计量单位
export function apiStoreProductUnitEdit(params: any) {
    return request.post({ url: '/store_product_unit/storeproductunit/edit', params })
}

// 删除计量单位
export function apiStoreProductUnitDelete(params: any) {
    return request.post({ url: '/store_product_unit/storeproductunit/delete', params })
}

// 计量单位详情
export function apiStoreProductUnitDetail(params: any) {
    return request.get({ url: '/store_product_unit/storeproductunit/detail', params })
}